﻿
#ticker-container {
position:relative;
overflow:hidden;
width: 295px;
height: 155px;
background-color: #ffffff;
background-repeat: repeat;
padding: 2px;
border: Defaultpx dotted #242424;
}

#ticker {
position:relative;
width:295px;
}

#ticker ul {
padding:0px;
margin:0px;
list-style-type:none;
}
#ticker ul .tituloNews 
{
	margin:10px 10px 5px 10px;
    display:list-item;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #1F5790;
}

#ticker ul .textoNews 
{
	margin:5px 10px 5px 10px;
    display:list-item;
    font-family: Trebuchet MS;
    font-size: 11px;
    font-weight: normal;
    color: #2B2F39;
}

#ticker ul li a {
    font-family: arial;
    font-size: xx-small;
    font-weight: normal;
    color: #242424;
    text-decoration: none;
    padding-left: 2px;
}

#ticker ul li a:hover {
    font-family: arial;
    font-size: xx-small;
    color: ;
    text-decoration: none;
    padding-left: 2px;
}


        
